version: 8.0.30-next
files:
  - url: Karaoke Mugen-8.0.30-next-linux-x86_64.AppImage
    sha512: HGhFNVS0n0ktijX/tXDOH/v4KVzDpHlu8tCO45PRUyZwfQBQVm8iDIDVO8y/L6tRSksP+17LPbZdgPS3CxOmMA==
    size: 236530162
    blockMapSize: 248326
  - url: Karaoke Mugen-8.0.30-next-linux-amd64.deb
    sha512: 9KPhxjcaRn34bjDgzEZzP2Bs0ZA7WMazthIP6qqx817nVGorOltiTty55eaDTMKo7gF0370gFhDAKcehqKmkug==
    size: 165969724
path: Karaoke Mugen-8.0.30-next-linux-x86_64.AppImage
sha512: HGhFNVS0n0ktijX/tXDOH/v4KVzDpHlu8tCO45PRUyZwfQBQVm8iDIDVO8y/L6tRSksP+17LPbZdgPS3CxOmMA==
releaseDate: '2024-10-27T04:23:25.344Z'
